@charset "UTF-8";
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}
/*--------------------*/
:root{
  --main-color: #FABE00;
}
body{
  color: #2A2A2A;
font-family: Montserrat;
  font-style: normal;
  line-height: 1.2;
    scroll-behavior: smooth!important;
}
h2{
color: #2A2A2A;
font-family: Montserrat;
font-size: 37px;
font-weight: 400;
letter-spacing: 2px;
}
p{
color: #2A2A2A;
font-family: Roboto;
font-size: 17px;
font-weight: 400;
line-height: 31px; /* 182.353% */
letter-spacing: 0.3px;
}
.btn{
border-radius: 50px;
background: #FFF;
padding: 12px 28px;
color: #2A2A2A;
text-align: center;
font-family: Montserrat;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 22px; /* 169.231% */
letter-spacing: 0.7px;
text-transform: uppercase;
transition-duration: 500ms;
display: inline-block;
}
.btn:hover{
  transform: scale(1.1)!important;
}
.wrapper {
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.page {
  flex: 1 1 auto;
}
[class*="__container"]{
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  padding: 0 15px;
}
@media (max-width: 990.98px){
  [class*="__container"]{
    max-width: 750px;
    flex-direction: column;
  }
}
.header {
  padding: 17px 0;
}
.header__container {
  justify-content: space-between;
  align-items: center;
}
.header__logo {}
.header-menu {}
.header__menu-list {
  display: flex;
  gap: 71px;

}
.header__menu-item {}
.header__menu-link {
    color: #2A2A2A;
font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 43px; /* 268.75% */
letter-spacing: 2px;
}
.main-block {
  background: var(--main-color);
  padding: 137px 0 134px;
  background-image: url('../img/madrid-travel-guide.jpg');
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 50% 100%;
}
.main-block__container {}
.main-block__colimn-1 {
  flex: 0 1 50%;
}
.main-block__title {
  max-width: 459px;
  color: #fff;
font-family: Montserrat;
font-size: 48px;
font-style: normal;
font-weight: 600;
letter-spacing: 2px;
}
.main-block__date {
  color: #fff;
font-family: Roboto;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 31px; /* 172.222% */
letter-spacing: 0.3px;
margin: 34px 0 25px;
border-bottom: 3px solid var(--main-color);
display: inline-block;
}
.main-block__text {
  max-width: 313px;
  color: #fff;
}
.main-block__btn {
  margin-top: 52px;
  padding: 12px 73px;
    background: #fff!important;
  color: #2A2A2A!important;
}
.btn {}
.main-block__colimn-2 {
    flex: 0 1 50%;
}
.about-block {
  margin: 75px 0 129px;
}
.about-block__container {
  flex-direction: column;
}
.about-block__title {
  text-align: center;
  margin-bottom: 78px;
}
.about-block__wrap {
  display: flex;
  gap: 78px;
}
.about-block__content {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.about-block__date {
  color: #2A2A2A;
font-family: Montserrat;
font-size: 19px;
font-style: normal;
font-weight: 400;
line-height: 26px; /* 136.842% */
letter-spacing: 0.5px;
}
.about-block__text {}
.about-block__img {
  flex-shrink: 0;
}
.third-block {
  background: #EAF1F3;
  padding-top: 90px;
}
.third-block__container {
  gap: 30px;
}
.third-block__column {
  background: #FFF;
  flex: 0 1 50%;
  display: flex;
  flex-direction: column;
  padding: 45px;
}
.third-block__title {
  color: #2A2A2A;
font-family: Montserrat;
font-size: 19px;
font-style: normal;
font-weight: 400;
line-height: 26px; /* 136.842% */
letter-spacing: 0.5px;
}
.third-block__text {
  margin: 20px 0 58px;
}
.third-block__btn {
  margin: auto auto 0;
}
.btn {
  background: var(--main-color);
  color: #fff;
  padding: 12px 70px;
}
.getcontact-block {
  background: var(--main-color);
  padding: 75px 0;
}
.getcontact-block__container {
  max-width: 900px;
  justify-content: space-between;
  gap: 40px;
}
.getcontact-block__title {
  color: #fff;
font-family: Montserrat;
font-size: 19px;
font-style: normal;
font-weight: 400;
line-height: 26px; /* 136.842% */
letter-spacing: 0.5px;
max-width: 484px;
}
.getcontact-block__btn {
  background: #fff;
  color: #2A2A2A;
}
.benefits-block {}
.benefits-block__wrap {
  display: flex;
}
.benefits-block__column-1{
  flex: 0 1 50%;
  background: url('../img/442343.png') center center no-repeat;
  background-size: cover;
}
.benefits-block__column-2 {
    flex: 0 1 50%;
  padding: 58px 38px 69px;
}
.benefits-block__title {
  margin-bottom: 20px;
}
.benefits-block__text {
  max-width: 522px;
}
.for-block {
  background: #EAF1F3;
  padding-top: 60px;
}
.for-block__container {
  flex-direction: column;
}
.for-block__title {
  margin-bottom: 31px;
  text-align: center;
}
.for-block__wrap {
  display: flex;
  gap: 30px;
}
.for-block__column {
  flex: 0 1 30%;
  background: #fff;
  padding: 48px 30px 30px;
  display: flex;
  flex-direction: column;
}
.for-block__item-title {
  color: #2A2A2A;
font-family: Montserrat;
font-size: 19px;
font-style: normal;
font-weight: 400;
line-height: 26px; /* 136.842% */
letter-spacing: 0.5px;
max-width: 229px;
}
.for-block__text {
  margin: 10px 0 14px;
}
.for-block__btn {
  margin-top: auto;
}
.form-block {
  margin: 100px 0;
}
.form-block__container {
  flex-direction: column;
  align-items: center;
}
.form-block__blockquote {
  padding: 40px 0;
  max-width: 850px;
  border-top: 1px solid var(--main-color);
  border-bottom: 1px solid var(--main-color);
  color: #2A2A2A;
text-align: center;
font-family: Arial;
font-size: 33px;
font-style: normal;
font-weight: 400;
line-height: 49.5px; /* 150% */
letter-spacing: 0.32px;
}
.form-block__title {
  margin: 93px 0 23px;
  color: #2A2A2A;
text-align: center;
font-family: Arial;
font-size: 33px;
font-style: normal;
font-weight: 400;
line-height: 49.5px; /* 150% */
letter-spacing: 0.32px;
}
.form-block__form {
  display: flex;
  align-items: center;
  gap: 30px;
}
.form-block__input {
    background: #D9D9D9;
  padding: 13px 20px;
}
.form-block__btn {}
.form-block__partners-title {
  margin: 100px 0 90px;
}
.form-block__partner-wrap {
  display: flex;
  justify-content: center;
  gap: 75px;
  flex-wrap: wrap;
  align-items: center;
}
.form-block__partner-item {}
.footer {
  background: #4A4F5C;
  padding: 40px 0;
}
.footer__container {
  justify-content: space-between;
  align-items: start;
}
.footer__logo {}
.footer__content {
  display: flex;
  gap: 100px;
}
.footer__column {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer__menu {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer__menu-item {
  color: #FFF;
font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 43px; /* 268.75% */
letter-spacing: 2px;
}
.footer__contant-title {
  color: #999;
font-family: Montserrat;
font-size: 11px;
font-style: normal;
font-weight: 400;
line-height: 12.1px; /* 110% */
letter-spacing: 0.6px;
text-transform: uppercase;
}
.footer__adres {
  color: #F0EBF0;
font-family: Roboto;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 21px; /* 161.538% */
letter-spacing: 0.3px;
}
.footer__contact-link {
  color: #F0EBF0;
font-family: Roboto;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 21px; /* 161.538% */
letter-spacing: 0.3px;
}
.footer__pv {
  color: #FFF;
font-family: Roboto;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 26px;
margin-top: 20px;
}
@media (max-width: 990.98px){
  .header-menu{
    display: none;
  }
  .main-block{
    background-image: none;
    padding: 40px 15px;
    text-align: center;
  }
  .main-block__title{
    font-size: 32px;
  }
  .main-block__btn{
    margin-top: 20px;
  }
  .about-block__wrap{
    flex-direction: column;
  }
  h2{
    font-size: 30px;
  }
  .about-block__title{
    margin-bottom: 40px;
  }
  .third-block__column{
    padding: 40px 20px;
  }
  .third-block__text{
    margin-bottom: 20px;
  }
  .getcontact-block__title{
    text-align: center;
  }
  .benefits-block__wrap{
    flex-direction: column;
  }
  .for-block__wrap{
    flex-direction: column;
    padding-bottom: 60px;
  }
  .form-block__blockquote{
    font-size: 24px;
    line-height: 1.2;
  }
  .form-block__form{
    flex-direction: column;
  }
  .form-block__partners-title{
    text-align: center;
  }
  .footer__content{
    flex-direction: column;
    gap: 30px;
  }
}
.header__logo {
  font-weight: 900;
  font-family: Arial;
  color: #000;
  font-size: 24px;
  font-style: italic;
}
.header__logo span{
  color: var(--main-color);
}